---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: ext4
ltp:
  test: syscalls-06/creat07
job_origin: ltp-syscalls.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule
queue: validate
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-ext4-syscalls-06_creat07-debian-12-x86_64-20240206.cgz-2a010c412853-20240611-22845-8rd67j-0.yaml"
id: 2bbba97f514f7f3553d8fbf8db1b30751d22e6f5
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
commit: 2a010c41285345da60cece35575b4e0af7e7bf44
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-06-11 21:54:49.350350101 +08:00
_rt: "/result/ltp/1HDD-ext4-syscalls-06_creat07/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44"
compiler: gcc-13
head_commit: a96369e1fd33bdab812377364af202b8d4a7ab7d
base_commit: c3f38fa61af77b49866b006939479069cd451173
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240611-200728"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-ext4-syscalls-06_creat07/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/vmlinuz-6.10.0-rc1-00008-g2a010c412853
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-ext4-syscalls-06_creat07-debian-12-x86_64-20240206.cgz-2a010c412853-20240611-22845-8rd67j-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=2a010c41285345da60cece35575b4e0af7e7bf44
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240608.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240608.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-ext4-syscalls-06_creat07-debian-12-x86_64-20240206.cgz-2a010c412853-20240611-22845-8rd67j-0.cgz"
last_kernel: 4.20.0

#! queue options
repeat_to: 1

#! schedule options

#! /cephfs/db/releases/20240610210830/lkp-src/include/site/inn

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/vmlinuz-6.10.0-rc1-00008-g2a010c412853"
result_root: "/result/ltp/1HDD-ext4-syscalls-06_creat07/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/0"

#! /cephfs/db/releases/20240611130521/lkp-src/include/site/inn
dequeue_time: 2024-06-11 22:46:43.535906207 +08:00
job_state: finished
loadavg: 0.56 1.10 0.63 1/220 4477
start_time: '1718117515'
end_time: '1718117672'
version: "/lkp/lkp/.src-20240611-200808:e1ac5b2d25da:f85d884a9d04"
